#top-control { display: none; }

#footer-outer { clear: both; padding: 20px 0; border-top: none; font-size: 1.3em; color: #ebebeb; width: 100%; background-color: #535862; }
#footer-inner { width: auto!important; max-width: 1200px!important; overflow: hidden; margin: auto; }

#footer-alpha-outer { clear: both; margin-bottom: 20px; }
#footer-alpha-inner { width: 100%; overflow: hidden; }

#footer-beta-outer { clear: both; margin: 0px 0px 20px 0px; color: #ebebeb;  }
#footer-beta-inner { width: auto; overflow: hidden;}

#footer-logo {float:left; width: 127px; height: 40px; margin-right: 40px;}
#footer-logo img {width: 100%; height: auto;}
#footer-contact-us {width: 23%; float:left;}

ul.footer-links { padding: 0; margin: 0; }
ul.footer-links li {list-style-type: none; padding: 0; margin: 0px 14px 0px 0px; display:inline; }

.footer-link:link, .footer-link:visited { text-decoration: none; color: #ebebeb; }
.footer-link:hover, .footer-link:active, .footer-link:focus { text-decoration: underline; color: #fff; }

div.copyright {float:left;}

.footerBtn {
    background-color: #089de3!important;
    border: none;
    color: #fff!important;
    padding: 0.5em 2em!important;
    text-align: center;
    text-decoration: none!important;
    display: inline-block;
    cursor: pointer;
	float: left;
	margin-right: 20px;
}

.footerBtn:hover, .footerBtn:active, .footerBtn:focus {background-color: #0054a6!important;}

.footer-page-links {float: left; text-align: left; line-height: 1.4;}
.footer-address { width: 260px; float: left; text-align: right; line-height: 1.4; }
.footer-address a, .footer-address a:visited { color: #333;}
.footer-address a:hover, .footer-address a:active, .footer-address a:focus { color: #0054a6;}

.footer-social-icons { float: right; }
.footer-social-icons ul { margin: 0; padding: 0; }
li.footer-social-icon { width: 47px; float: left; display: block; margin: 0px 7px 0px 0px; padding: 0; list-style-type: none; }
li.footer-social-icon a { display: block; height: 44px; line-height: 44px; width: auto; padding-left: 54px; text-decoration: none; }
li.footer-social-icon a:focus {border: 1px dotted #333;}

#footer-facebook-icon { background: transparent url("/EasySiteWeb/EasySite/StyleData/Wokingham_Page_2014/Images/footer-facebook-icon.gif") no-repeat top left; }
#footer-twitter-icon { background: transparent url("/EasySiteWeb/EasySite/StyleData/Wokingham_Page_2014/Images/footer-twitter-icon.gif") no-repeat top left; }
#footer-youtube-icon { background: transparent url("/EasySiteWeb/EasySite/StyleData/Wokingham_Page_2014/Images/footer-youtube-icon.gif") no-repeat top left; }

#footer-facebook-icon a { color: #3a589b; }
#footer-twitter-icon a { color: #598dca; }
#footer-youtube-icon a { color: #cf3427; }


@media only screen and (max-width: 1200px) {
	#footer-inner { width: auto; padding: 0 10px;}
	li.footer-social-icon {}
	li.footer-social-icon a { line-height: 1.4em; font-size: 1.2em; }
	div.copyright { float: left; clear: none; margin-top: 0px; text-align: left; }
	#footer-info { overflow: hidden; clear: both; }
	.footer-page-links {float: left; text-align: left; line-height: 1.4; }
	.footer-address {float: left; text-align: left; line-height: 1.4; }
	.footerBtn {clear:left; margin-top: 20px;}
	.footer-social-icons { float: left;  margin-top: 20px; }
}

@media only screen and (max-width: 980px) {
div.copyright { margin-top: 10px; }	
}

@media only screen and (max-width: 640px) {
	div.footer-links li { float: left; width: 33%; margin: 5px 0px; }
	div.footer-links .sep { display: none; }
	div.footer-links { width: 80%; float: none; text-align: left; overflow: hidden; }
	#top-control { cursor: pointer; display: none; }
	#footer-gamma-inner { display: table; width: 100%; }
	.footer-social-icons { clear: left; width: 100%;}
	li.footer-social-icon { width: 60px; float: left; display: block; margin: 0 0 7px 0; padding: 0; list-style-type: none; }
li.footer-social-icon a { display: block; height: 44px; line-height: 44px; width: auto; padding-left: 54px; text-decoration: none; }
	div.copyright { float: none; width: 100%; display: block; text-align: left; margin-top: 0px; }
	div.copyright span { display: block; margin-bottom: 10px; padding: 0px 0px 15px 0px; }
	#footer-info { width: 100%; }
	#footer-info span { display: block; }
	ul.footer-links li {display:block;}
	.footer-page-links {width:50%;}
}

@media only screen and (max-width: 320px) {
	#footer-gamma-inner { font-size: .9em; }
	.footer-page-links {float: left; text-align: left; line-height: 1.4; }
	.footer-social-icons { clear: left; width: 100%; }

}


